/*
	C074 - column split
*/



.column-split .col-split > div {
	float:left;
	padding-left:20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/*.column-split .col-split > div:first-child {
	padding-left:0;
}*/
.column-split .col-split.content-style-one > div:first-child {
	padding-left: 20px;
}




/*
	Content style one
*/

.col-split.content-style-one, .col-split.content-style-two  {
	margin-bottom: 20px;
}

.content-style-one .rich-text > div, .content-style-one .text-and-media > div {
	margin-bottom: 0;
}



.home-page .col-split.content-style-two {
	background: aliceblue !important;
}



/*
	span16
*/
.span16 .column-split .fifty-twentyfive-twentyfive > div:nth-of-type(2),
.span16 .column-split .fifty-twentyfive-twentyfive > div:nth-of-type(3),
.span16 .column-split .twentyfive-twentyfive-fifty > div:nth-of-type(1),
.span16 .column-split .twentyfive-twentyfive-fifty > div:nth-of-type(2) {
	width:25%x;
}
.span16 .column-split .fifty-twentyfive-twentyfive > div:nth-of-type(1),
.span16 .column-split .twentyfive-twentyfive-fifty > div:nth-of-type(3),
.span16 .column-split .fifty-fifty > div {
	width:50%;
}
.span16 .column-split .fifty-fifty > div {
	width:50%;
}
.span16 .column-split .fifty-fifty > div:first-child {
	padding: 0;
}
.span16 .column-split .sixtysix-thirtythree > .last-child,
.span16 .column-split .thirtythree-sixtysix > div {
	width:33.33%;
}
.span16 .column-split .sixtysix-thirtythree > div,
.span16 .column-split .thirtythree-sixtysix > .last-child {
	width:66.66%;
}
.span16 .column-split .seventyfive-twentyfive > .last-child,
.span16 .column-split .twentyfive-seventyfive > div {
	width:25%;
}
.span16 .column-split .seventyfive-twentyfive > div,
.span16 .column-split .twentyfive-seventyfive > .last-child {
	width:75%;
}
.span16 .column-split .thirtythree-thirtythree-thirtythree > div {
	width:33.33%;
}
.span16 .column-split .twentyfive-twentyfive-twentyfive-twentyfive > div {
	width:25%;
}
.span16 .column-split .twenty-twenty-twenty-twenty-twenty > div {
	width:20%;
}
.span16 .column-split .sixteen-by-six > div {
	width:16.66%
}
/*
	span12
*/
.span12 .column-split .fifty-twentyfive-twentyfive > div:nth-of-type(2),
.span12 .column-split .fifty-twentyfive-twentyfive > div:nth-of-type(3),
.span12 .column-split .twentyfive-twentyfive-fifty > div:nth-of-type(1),
.span12 .column-split .twentyfive-twentyfive-fifty > div:nth-of-type(2) {
	width:25%;
}
.span12 .column-split .fifty-twentyfive-twentyfive > div:nth-of-type(1),
.span12 .column-split .twentyfive-twentyfive-fifty > div:nth-of-type(3),
.span12 .column-split .fifty-fifty > div {
	width:50%;
}
.span12 .column-split .sixtysix-thirtythree > .last-child,
.span12 .column-split .thirtythree-sixtysix > div {
	width:33.33%;
}
.span12 .column-split .sixtysix-thirtythree > div,
.span12 .column-split .thirtythree-sixtysix > .last-child {
	width:66.66%;
}
.span12 .column-split .seventyfive-twentyfive > .last-child,
.span12 .column-split .twentyfive-seventyfive > div {
	width:25%;
}
.span12 .column-split .seventyfive-twentyfive > div,
.span12 .column-split .twentyfive-seventyfive > .last-child {
	width:75%;
}
.span12 .column-split .thirtythree-thirtythree-thirtythree > div {
	width:33.33%;
}
.span12 .column-split .twentyfive-twentyfive-twentyfive-twentyfive > div {
	width:25%;
}
.span12 .column-split .twenty-twenty-twenty-twenty-twenty > div {
	width:20%;
}
.span12 .column-split .sixteen-by-six > div {
	width:16.66%;
}


/* IE8 cannot read a rule if any part of it contains nth-of-type, so we need to declare them separately */
.span16 .column-split .sixtysix-thirtythree > div:nth-of-type(2) {
	width:33.33%;
}
.span16 .column-split .thirtythree-sixtysix > div:nth-of-type(2) {
	width:66.66%;
}
.span16 .column-split .seventyfive-twentyfive > div:nth-of-type(2) {
	width:25%;
}
.span16 .column-split .twentyfive-seventyfive > div:nth-of-type(2) {
	width:75%;
}
.span12 .column-split .sixtysix-thirtythree > div:nth-of-type(2) {
	width:33.33%;
}
.span12 .column-split .thirtythree-sixtysix > div:nth-of-type(2) {
	width:66.66%;
}
.span12 .column-split .seventyfive-twentyfive > div:nth-of-type(2) {
	width:25%;
}
.span12 .column-split .twentyfive-seventyfive > div:nth-of-type(2) {
	width:75%;
}
.span16 .column-split .twentyfive-twentyfive-fifty > .last-child,
.span12 .column-split .twentyfive-twentyfive-fifty > .last-child {
	width: 50%;
}


/*tablet*/
@media (max-width:979px){
	.touch .column-split .col-split {
		padding-left:15px;
	}

	.touch .column-split .col-split.content-style-two {
		padding-left:0;
	}


	.touch .column-split .col-split > div {
		padding-left:15px;
	}
	/*.touch .column-split .col-split > div:first-child {
		padding-left:0;
	}*/
	.touch .column-split .col-split.content-style-one > div:first-child {
		padding: 0;
	}
	/*
		span16
	*/
	.touch .span16 .column-split .fifty-twentyfive-twentyfive > div:nth-of-type(2),
	.touch .span16 .column-split .fifty-twentyfive-twentyfive > div:nth-of-type(3),
	.touch .span16 .column-split .twentyfive-twentyfive-fifty > div:nth-of-type(1),
	.touch .span16 .column-split .twentyfive-twentyfive-fifty > div:nth-of-type(2) {
		width:25%;
	}

	.touch .span16 .column-split .fifty-twentyfive-twentyfive > div:nth-of-type(1),
	.touch .span16 .column-split .twentyfive-twentyfive-fifty > div:nth-of-type(3),
	.touch .span16 .column-split .fifty-fifty > div {
		width:50%;
	}
	.touch .span16 .column-split .sixtysix-thirtythree > div:nth-of-type(2),
	.touch .span16 .column-split .thirtythree-sixtysix > div:first-child {
		width:33.33%;
	}
	.touch .span16 .column-split .sixtysix-thirtythree > div:first-child,
	.touch .span16 .column-split .thirtythree-sixtysix > div:nth-of-type(2) {
		width:66.66%;
	}
	.touch .span16 .column-split .seventyfive-twentyfive > div:nth-of-type(2),
	.touch .span16 .column-split .twentyfive-seventyfive > div:first-child {
		width:25%;
	}
	.touch .span16 .column-split .seventyfive-twentyfive > div:first-child,
	.touch .span16 .column-split .twentyfive-seventyfive > div:nth-of-type(2) {
		width:75%;
	}
	.touch .span16 .column-split .thirtythree-thirtythree-thirtythree > div {
		width:33.33%;
	}
	.touch .span16 .column-split .twentyfive-twentyfive-twentyfive-twentyfive > div {
		width:25%;
	}
	.touch .span16 .column-split .twenty-twenty-twenty-twenty-twenty > div {
		width:20%;
	}
	.touch .span16 .column-split .sixteen-by-six > div {
		width:16.66%;
	}
	/*
		span12
	*/
	.touch .span12 .column-split .fifty-twentyfive-twentyfive > div:nth-of-type(2),
	.touch .span12 .column-split .fifty-twentyfive-twentyfive > div:nth-of-type(3),
	.touch .span12 .column-split .twentyfive-twentyfive-fifty > div:nth-of-type(1),
	.touch .span12 .column-split .twentyfive-twentyfive-fifty > div:nth-of-type(2) {
		width:25%;
	}
	.touch .span12 .column-split .fifty-twentyfive-twentyfive > div:nth-of-type(1),
	.touch .span12 .column-split .twentyfive-twentyfive-fifty > div:nth-of-type(3),
	.touch .span12 .column-split .fifty-fifty > div {
		width:50%;
	}
	.touch .span12 .column-split .sixtysix-thirtythree > div:nth-of-type(2),
	.touch .span12 .column-split .thirtythree-sixtysix > div:first-child {
		width:33.33%;
	}
	.touch .span12 .column-split .sixtysix-thirtythree > div:first-child,
	.touch .span12 .column-split .thirtythree-sixtysix > div:nth-of-type(2) {
		width:66.66%;
	}
	.touch .span12 .column-split .seventyfive-twentyfive > div:nth-of-type(2),
	.touch .span12 .column-split .twentyfive-seventyfive > div:first-child {
		width:25%;
	}
	.touch .span12 .column-split .seventyfive-twentyfive > div:first-child,
	.touch .span12 .column-split .twentyfive-seventyfive > div:nth-of-type(2) {
		width:75%;
	}
	.touch .span12 .column-split .thirtythree-thirtythree-thirtythree > div {
		width:33.33%;
	}
	.touch .span12 .column-split .twentyfive-twentyfive-twentyfive-twentyfive > div {
		width:25%;
	}
	.touch .span12 .column-split .twenty-twenty-twenty-twenty-twenty > div {
		width:20%;
	}
	.touch .span12 .column-split .sixteen-by-six > div {
		width:16.66%;
	}
}
/*mobile*/
@media (max-width:767px) {
	.touch .column-split .col-split {
		padding-left: 0;
	}
	.touch .column-split .col-split > div {
		padding-left: 0;
	}
	.touch .column-split .col-split.content-style-one,
	.touch .column-split .col-split.content-style-two {
		padding: 15px;
	}
	/*
		span16
	*/
	.touch .span16 .column-split .fifty-twentyfive-twentyfive > div:nth-of-type(2),
	.touch .span16 .column-split .fifty-twentyfive-twentyfive > div:nth-of-type(3),
	.touch .span16 .column-split .twentyfive-twentyfive-fifty > div:nth-of-type(1),
	.touch .span16 .column-split .twentyfive-twentyfive-fifty > div:nth-of-type(2),
	.touch .span16 .column-split .fifty-twentyfive-twentyfive > div:nth-of-type(1),
	.touch .span16 .column-split .twentyfive-twentyfive-fifty > div:nth-of-type(3),
	.touch .span16 .column-split .fifty-fifty > div,
	.touch .span16 .column-split .sixtysix-thirtythree > div:nth-of-type(2),
	.touch .span16 .column-split .thirtythree-sixtysix > div:first-child,
	.touch .span16 .column-split .sixtysix-thirtythree > div:first-child,
	.touch .span16 .column-split .thirtythree-sixtysix > div:nth-of-type(2),
	.touch .span16 .column-split .seventyfive-twentyfive > div:nth-of-type(2),
	.touch .span16 .column-split .twentyfive-seventyfive > div:first-child,
	.touch .span16 .column-split .seventyfive-twentyfive > div:first-child,
	.touch .span16 .column-split .twentyfive-seventyfive > div:nth-of-type(2),
	.touch .span16 .column-split .thirtythree-thirtythree-thirtythree > div,
	.touch .span16 .column-split .twenty-twenty-twenty-twenty-twenty > div {
		width: 100%;
	}	
	/*
		span12
	*/
	.touch .span12 .column-split .fifty-twentyfive-twentyfive > div:nth-of-type(2),
	.touch .span12 .column-split .fifty-twentyfive-twentyfive > div:nth-of-type(3),
	.touch .span12 .column-split .twentyfive-twentyfive-fifty > div:nth-of-type(1),
	.touch .span12 .column-split .twentyfive-twentyfive-fifty > div:nth-of-type(2),
	.touch .span12 .column-split .fifty-twentyfive-twentyfive > div:nth-of-type(1),
	.touch .span12 .column-split .twentyfive-twentyfive-fifty > div:nth-of-type(3),
	.touch .span12 .column-split .fifty-fifty > div,
	.touch .span12 .column-split .sixtysix-thirtythree > div:nth-of-type(2),
	.touch .span12 .column-split .thirtythree-sixtysix > div:first-child,
	.touch .span12 .column-split .sixtysix-thirtythree > div:first-child,
	.touch .span12 .column-split .thirtythree-sixtysix > div:nth-of-type(2),
	.touch .span12 .column-split .seventyfive-twentyfive > div:nth-of-type(2),
	.touch .span12 .column-split .twentyfive-seventyfive > div:first-child,
	.touch .span12 .column-split .seventyfive-twentyfive > div:first-child,
	.touch .span12 .column-split .twentyfive-seventyfive > div:nth-of-type(2),
	.touch .span12 .column-split .thirtythree-thirtythree-thirtythree > div,
	.touch .span12 .column-split .twenty-twenty-twenty-twenty-twenty > div {
		width:100%
	}
	.touch .span12 .column-split .twentyfive-twentyfive-twentyfive-twentyfive > div,
	.touch .span16 .column-split .twentyfive-twentyfive-twentyfive-twentyfive > div {
		width: 100%;
	}
	.touch .span12 .column-split .sixteen-by-six > div,
	.touch .span16 .column-split .sixteen-by-six > div {
		width:33.333333333%;
	}
	.touch .span12 .column-split .twentyfive-twentyfive-twentyfive-twentyfive > div,
	.touch .span16 .column-split .twentyfive-twentyfive-twentyfive-twentyfive > div,
	.touch .span12 .column-split .sixteen-by-six > div,
	.touch .span16 .column-split .sixteen-by-six > div {
		margin-bottom:10px;
	}
}

.ie8 .span12 .column-split .fifty-fifty > div {
	width: 50%;
	padding: 15px;
}

@media (min-width:980px) {
	.content-style-one,
	.content-style-two {
		padding: 20px;
	}
	.rich-text .content-style-one {
		padding: 20px;
	}
}